package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.zjrs.ggfw.rlzysc.po.common.CzPO;

@TableName(value = "v_rs_rlzy_zwwzyysh")
public class RsRlzyZwwzyyshPO extends CzPO {
    @TableId(value = "rs_rlzy_zwwzyysh_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_rlzy_zwwzyysh_lsh")
    private String rsrlzyzwwzyyshlsh;//单位入场登记流水号

    @TableField(value = "rs_rlzy_zphgl_lsh")
    private String rsrlzyzphgllsh;//招聘会流水号

    @TableField(value = "rs_rlzy_hcgl_lsh")
    private String rsrlzyhcgllsh;//会场流水号

    @TableField(value = "rs_rlzy_qyxx_lsh")
    private String rsrlzyqyxxlsh;//企业流水号

    @TableField(value = "rs_zwwz_lsh")
    private String rszwwzlsh;//展位位置流水号

    private String yyr;//预约人
    private String yyrq;//预约日期
    private String lxfs;//联系方式
    private String shyj;//审核意见

    @TableField(value = "zwyy_shr")
    private String zwyyshr;//审核人
    private String shsj;//审核结果
    private String shjg;//审核机构
    private String yypc;//预约批次
    private String lxr;//联系人
    private String sfyy;//是否预约，默认预约
    private String sftjnwsh;//是否提交内网审核

    @TableField(value = "rs_rlzy_zwgl_lsh")
    private String rsrlzyzwgllsh;//展位管理流水号

    private String shorg;//审核机构

    @TableField(value = "ts_cjsj")
    private String tscjsj;
    @TableField(value = "ts_cjr")
    private String tscjr;

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }

    public String getTscjr() {
        return tscjr;
    }

    public void setTscjr(String tscjr) {
        this.tscjr = tscjr;
    }

    public String getShorg() {
        return shorg;
    }

    public void setShorg(String shorg) {
        this.shorg = shorg;
    }

    public String getRsrlzyzwgllsh() {
        return rsrlzyzwgllsh;
    }

    public void setRsrlzyzwgllsh(String rsrlzyzwgllsh) {
        this.rsrlzyzwgllsh = rsrlzyzwgllsh;
    }

    public String getLxr() {
        return lxr;
    }

    public void setLxr(String lxr) {
        this.lxr = lxr;
    }

    public String getSfyy() {
        return sfyy;
    }

    public void setSfyy(String sfyy) {
        this.sfyy = sfyy;
    }

    public String getSftjnwsh() {
        return sftjnwsh;
    }

    public void setSftjnwsh(String sftjnwsh) {
        this.sftjnwsh = sftjnwsh;
    }

    public String getYypc() {
        return yypc;
    }

    public void setYypc(String yypc) {
        this.yypc = yypc;
    }

    public String getRsrlzyzwwzyyshlsh() {
        return rsrlzyzwwzyyshlsh;
    }

    public void setRsrlzyzwwzyyshlsh(String rsrlzyzwwzyyshlsh) {
        this.rsrlzyzwwzyyshlsh = rsrlzyzwwzyyshlsh;
    }

    public String getRsrlzyzphgllsh() {
        return rsrlzyzphgllsh;
    }

    public void setRsrlzyzphgllsh(String rsrlzyzphgllsh) {
        this.rsrlzyzphgllsh = rsrlzyzphgllsh;
    }

    public String getRsrlzyhcgllsh() {
        return rsrlzyhcgllsh;
    }

    public void setRsrlzyhcgllsh(String rsrlzyhcgllsh) {
        this.rsrlzyhcgllsh = rsrlzyhcgllsh;
    }

    public String getRsrlzyqyxxlsh() {
        return rsrlzyqyxxlsh;
    }

    public void setRsrlzyqyxxlsh(String rsrlzyqyxxlsh) {
        this.rsrlzyqyxxlsh = rsrlzyqyxxlsh;
    }

    public String getRszwwzlsh() {
        return rszwwzlsh;
    }

    public void setRszwwzlsh(String rszwwzlsh) {
        this.rszwwzlsh = rszwwzlsh;
    }

    public String getYyr() {
        return yyr;
    }

    public void setYyr(String yyr) {
        this.yyr = yyr;
    }

    public String getYyrq() {
        return yyrq;
    }

    public void setYyrq(String yyrq) {
        this.yyrq = yyrq;
    }

    public String getLxfs() {
        return lxfs;
    }

    public void setLxfs(String lxfs) {
        this.lxfs = lxfs;
    }

    public String getShyj() {
        return shyj;
    }

    public void setShyj(String shyj) {
        this.shyj = shyj;
    }

    public String getZwyyshr() {
        return zwyyshr;
    }

    public void setZwyyshr(String zwyyshr) {
        this.zwyyshr = zwyyshr;
    }

    public String getShsj() {
        return shsj;
    }

    public void setShsj(String shsj) {
        this.shsj = shsj;
    }

    public String getShjg() {
        return shjg;
    }

    public void setShjg(String shjg) {
        this.shjg = shjg;
    }
}


